
Instrumentación Nano-Satelites - Task #325

Task # 300 (Closed): Integración del software de rastreo automático de satélites para el receptor

Incoporacion de Librerial Serial

12/07/2015 08:20 AM - Josemaría Gómez

Status: Closed Start date: 12/07/2015

Priority: Normal Due date: 12/18/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 15.00 hours

Target version: Prototipo  Recepcion 2.0 Spent time: 15.00 hours

Description

Para automatizar el proceso, se requiere unir el programa actual de detección y captura con las librerias de puerto Serial de

Python. Para ello se requiere de un conversor usb-serial, un microcontrolador y un sistema de contactos.(relees). Ademas de

instalar los drivers para el conversor, para ubuntu ,se deberá modificar el programa actual para que este active los

amplificadores al momento de capturar los datos.

History

#1 - 12/18/2015 05:39 PM - Josemaría Gómez

- Status changed from New to Closed

- % Done changed from 0 to 100

Se incorporaron las librerias de la marca FTDI para el conversor R232 USB-TTL, funcionan correctamente.

Gracias a esto se pueden controlar los amplificadores del Receptor

#2 - 01/25/2016 01:46 PM - Jose Chavez

- Target version changed from Prototipo transmisor 2.0 to Prototipo  Recepcion 2.0
